//
//  Alphabet.swift
//  PadelClub
//
//  Created by Razmig Sarkissian on 24/05/2024.
//

import Foundation

enum Alphabet {
    static let alphabet = "ABCDEFGHIJKLMNOPQRSTUVWXYZ"

    static func letterForIndex(index: Int) -> String? {
        let uppercaseAlphabet = Array(alphabet)
        if let letter = uppercaseAlphabet[safe: index] {
            return String(letter)
        } else {
            return nil
        }
    }
}
